body { font:15px  "Microsoft YaHei",Simhei,sans-serif; outline:0;}
.wrapper { width:100%; padding:0; margin: 0 auto; max-width: 1920px; min-width: 1000px; background:#0d0808 url(../images/feixu/bg.jpg) no-repeat center top;}
.content{ width:960px; overflow:hidden; margin:0 auto; position:relative;}
.header{ width:960px; height:430px; background:url(../images/feixu/header.jpg) no-repeat 0 0; position:relative;}
.nav{ position:absolute; left:582px; top:20px;}
.nav ul li{ display:inline; padding-right:4px;}
.nav ul li a{ color:#582300;}
.nav ul li a:hover{ color:#c83f36;}

.main{ width:960px; background:url(../images/feixu/main_bg.jpg) repeat-y 0 0; overflow:hidden; min-height:840px; height:auto; _height:840px;}
.title{ width:960px; height:90px; background:url(../images/feixu/title.jpg) no-repeat 0 0; margin-bottom:20px;}
.main .box{ padding:0 76px;}
.main .box p{ color:#726362; line-height:32px; text-indent:2em;}
.main .box p span{ font-weight:bolder;}
.flash{ width:564px; height:344px; margin:10px auto; background:url(../images/feixu/flash.jpg) no-repeat 0 0;}
.swf{ width:528px; height:308px; margin:0 auto; display:block; padding-top:18px;}
.box_bottom{ width:960px; height:84px; background:url(../images/feixu/bottom.jpg) no-repeat 0 0;}

/* 底部版权 */
.footer{ width:100%; clear:both; margin:0 auto; overflow:hidden; font-size:12px; font-family:SimSun;}
.copyright{ width:960px; padding-top:16px; margin:0 auto; text-align:center;}
.copyright p { margin-bottom:8px; color:#665736; }
.copyright p a { color:#665736;}


.color1{ color:#c83f36;}